Program iOSiAd;

uses
  System.StartUpCopy,
  FMX.Forms,
  uMain in 'uMain.pas' {FiAdBanner};

{$I DPF.iOS.Defs.inc}
{$R *.res}

Begin
  Application.Initialize;
  Application.CreateForm(TFiAdBanner, FiAdBanner);
  Application.Run;

End.
